/* Localized versions of Info.plist keys */

CFBundleDisplayName = "한컴오피스 한글 for Mac (넷피스 24)";
CFBundleName = "한컴오피스 한글 2014 VP";
CFBundleGetInfoString = "한컴오피스 한글 for Mac (넷피스 24) 9.30.0.0, Copyright 1989-2015 Hancom, Inc.";
NSHumanReadableCopyright = "Copyright © 1989-2015 Hancom Inc. \nAll rights reserved.";

"HWPAppIDToUpdate" = "HwpMac2014Home_NETFFICE";

SLDocumentTypeHanwordTemplate = "한컴오피스 한글 서식 문서";
SLDocumentTypeHanwordDocument = "한컴오피스 한글 문서";